@inproceedings{Tompson:IOCLPM,
  title={An Introduction to the OpenCL Programming Model},
  author={Jonathan Tompson},
  year={2012}
} % pročitati 1, 2, 3.1-3.2

@article{Wikipedia:GPGPU,
    year=2018,
	title = {General-purpose computing on graphics processing units --- {W}ikipedia{,} The Free Encyclopedia},
	url = {https://en.wikipedia.org/wiki/General-purpose_computing_on_graphics_processing_units},
}

@article{Scarpino:AGIOCL,
    author={Scarpino, Matthew},
    year=2018,
	title = {{A gentle introduction to OpenCL --- Dr. Dobb's}},
	url = {http://www.drdobbs.com/parallel/a-gentle-introduction-to-opencl/231002854},
}

@article{TI:UKWGWI,
    author={{Texas Instruments}},
    year=2018,
	title = {{Understanding Kernels, Work-groups and Work-items}},
	url = {http://downloads.ti.com/mctools/esd/docs/opencl/execution/kernels-workgroups-workitems.html},
}

@article{SO:OCLWGC,
    author={Lee (https://stackoverflow.com/users/4127147/lee)},
    year=2018,
	title = {{OpenCL: work-group concept}},
	url = {https://stackoverflow.com/questions/26804153/opencl-work-group-concept},
}
